# Pride SVG

## About

This folder contains a number of pride flags set at 800x480mm in scalable vector graphic format. This arose from my need to have to repeatedly look up flags for any pride-related art projects, most of the time for exact color palettes/etc. Making this a part of my personal repo makes things easier.

## License

All files under this pride folder are licensed under [CCO (Public Domain)](LICENSE.md)

## Naming Scheme

Organized in the following manner: prefix_primary-secondary (secondary is if applicable)

### Prefixes

- `a_` : aspec (asexual spectrum)
- `c_` : subculture
- `g_` : gender non-conforming
- `s_` : sexuality

## Catalog

For easy viewing; organized in alphabetical order

### Aspec

<p align="left">
  <img
    src="assets/flags/a_aceflux.svg"
    alt="asexual flux (aceflux)"
    title="asexual flux (aceflux)"
    height="64"
  />
  <img
    src="assets/flags/a_aegorom.svg"
    alt="aegoromantic"
    title="aegoromantic"
    height="64"
  />
  <img
    src="assets/flags/a_aego.svg"
    alt="aegosexual"
    title="aegosexual"
    height="64"
  />
  <img
    src="assets/flags/a_aroaceflux.svg"
    alt="aromantic asexual flux (aroaceflux)"
    title="aromantic asexual flux (aroaceflux)"
    height="64"
  />
  <img
    src="assets/flags/a_aroflux.svg"
    alt="aromantic flux (aroflux)"
    title="aromantic flux(aroflux)"
    height="64"
  />
  <img
    src="assets/flags/a_aro.svg"
    alt="aromantic"
    title="aromantic"
    height="64"
  />
  <img
    src="assets/flags/a_aroace.svg"
    alt="aromantic asexual"
    title="aromantic asexual"
    height="64"
  />
  <img
    src="assets/flags/a_ace.svg"
    alt="asexual (ace)"
    title="asexual (ace)"
    height="64"
  />
  <img
    src="assets/flags/a_demirom.svg"
    alt="demiromantic"
    title="demiromantic"
    height="64"
  />
  <img
    src="assets/flags/a_demi.svg"
    alt="demisexual"
    title="demisexual"
    height="64"
  />
  <img
    src="assets/flags/a_gray.svg"
    alt="gray-asexual (gray-ace)"
    title="gray-asexual (gray-ace)"
    height="64"
  />
  <img
    src="assets/flags/a_grayrom.svg"
    alt="gray-romantic"
    title="gray-romantic"
    height="64"
  />
</p>

### Subculture

<p align="left">
  <img
    src="assets/flags/c_bear.svg"
    alt="bear"
    title="bear"
    height="64"
  />
  <img
    src="assets/flags/c_leather.svg"
    alt="leather"
    title="leather"
    height="64"
  />
  <img
    src="assets/flags/c_lipstick.svg"
    alt="lipstick lesbian"
    title="lipstick lesbian"
    height="64"
  />
  <img
    src="assets/flags/c_polyam.svg"
    alt="polyamory (original)"
    title="polyamory (original)"
    height="64"
  />
  <img
    src="assets/flags/c_polyam2.svg"
    alt="polyamory (alternative)"
    title="polyamory (alternative)"
    height="64"
  />
  <img
    src="assets/flags/c_polyam3.svg"
    alt="polyamory (accepted)"
    title="polyamory (accepted)"
    height="64"
  />
</p>

### Gender Non-Conforming

<p align="left">
  <img
    src="assets/flags/g_agender.svg"
    alt="agender"
    title="agender"
    height="64"
  />
  <img
    src="assets/flags/g_androg.svg"
    alt="androgynous"
    title="androgynous"
    height="64"
  />
  <img
    src="assets/flags/g_bigender.svg"
    alt="bigender"
    title="bigender"
    height="64"
  />
  <img
    src="assets/flags/g_demiandrog.svg"
    alt="demiandrogynous"
    title="demiandrogynous"
    height="64"
  />
  <img
    src="assets/flags/g_demiboy.svg"
    alt="demiboy"
    title="demiboy"
    height="64"
  />
  <img
    src="assets/flags/g_demifluid.svg"
    alt="demifluid"
    title="demifluid"
    height="64"
  />
  <img
    src="assets/flags/g_demiflux.svg"
    alt="demiflux"
    title="demiflux"
    height="64"
  />
  <img
    src="assets/flags/g_demigirl.svg"
    alt="demigirl"
    title="demigirl"
    height="64"
  />
  <img
    src="assets/flags/g_enby.svg"
    alt="nonbinary"
    title="nonbinary (enby / nb)"
    height="64"
  />
  <img
    src="assets/flags/g_gfae.svg"
    alt="genderfae"
    title="genderfae"
    height="64"
  />
  <img
    src="assets/flags/g_gfaer.svg"
    alt="genderfaer"
    title="genderfaer"
    height="64"
  />
  <img
    src="assets/flags/g_gfaun.svg"
    alt="genderfaun"
    title="genderfaun"
    height="64"
  />
  <img
    src="assets/flags/g_gfaunet.svg"
    alt="genderfaunet"
    title="genderfaunet"
    height="64"
  />
  <img
    src="assets/flags/g_gflor.svg"
    alt="genderflor"
    title="genderflor"
    height="64"
  />
  <img
    src="assets/flags/g_gfluid.svg"
    alt="genderfluid"
    title="genderfluid"
    height="64"
  />
  <img
    src="assets/flags/g_gqueer.svg"
    alt="genderqueer"
    title="genderqueer"
    height="64"
  />
  <img
    src="assets/flags/g_intersex.svg"
    alt="intersex"
    title="intersex"
    height="64"
  />
  <img
    src="assets/flags/g_neutrois.svg"
    alt="neutrois"
    title="neutrois"
    height="64"
  />
  <img
    src="assets/flags/g_pangender.svg"
    alt="pangender"
    title="pangender"
    height="64"
  />
  <img
    src="assets/flags/g_trans.svg"
    alt="transgender"
    title="transgender"
    height="64"
  />
  <img
    src="assets/flags/g_trans-enby.svg"
    alt="transgender nonbinary (combined variant)"
    title="transgender nonbinary (trans-enby) (combined variant)"
    height="64"
  />
  <img
    src="assets/flags/g_trans-enby2.svg"
    alt="transgender nonbinary (center stripe variant)"
    title="transgender nonbinary (trans-enby) (center stripe variant)"
    height="64"
  />
  <img
    src="assets/flags/g_trans-femme.svg"
    alt="trans-femme"
    title="trans-femme"
    height="64"
  />
  <img
    src="assets/flags/g_trans-masc.svg"
    alt="trans-masc"
    title="trans-masc"
    height="64"
  />
</p>

### Sexuality

<p align="left">
  <img
    src="assets/flags/s_abro.svg"
    alt="abrosexual"
    title="abrosexual"
    height="64"
  />
  <img
    src="assets/flags/s_andro.svg"
    alt="androsexual"
    title="androsexual"
    height="64"
  />
  <img
    src="assets/flags/s_bi.svg"
    alt="bisexual"
    title="bisexual"
    height="64"
  />
  <img
    src="assets/flags/s_cetero.svg"
    alt="ceterosexual"
    title="ceterosexual"
    height="64"
  />
  <img
    src="assets/flags/s_gay.svg"
    alt="gay (modern)"
    title="gay (modern)"
    height="64"
  />
  <img
    src="assets/flags/s_gay2.svg" 
    alt="gay (original)"
    title="gay (original)"
    height="64"
  />
  <img
    src="assets/flags/s_gay3.svg"
    alt="gay (Philidelphian people-of-color variant)"
    title="gay (Philidelphian people-of-color variant)"
    height="64"
  />
  <img
    src="assets/flags/s_gay4.svg"
    alt="gay (Estêvão Romane variant)"
    title="gay (Estêvão Romane variant)"
    height="64"
  />
  <img
    src="assets/flags/s_gyne.svg"
    alt="gynesexual"
    title="gynesexual"
    height="64"
  />
  <img
    src="assets/flags/s_lesbian.svg"
    alt="lesbian (modern simplified)"
    title="lesbian (modern simplified)"
    height="64"
  />
  <img
    src="assets/flags/s_lesbian2.svg"
    alt="lesbian (modern extended)"
    title="lesbian (modern extended)"
    height="64"
  />
  <img
    src="assets/flags/s_lesbian3.svg"
    alt="lesbian (older, lipstick-lesbian without emblem)"
    title="lesbian (older, lipstick-lesbian without emblem)"
    height="64"
  />
  <img
    src="assets/flags/s_lesbian4.svg"
    alt="lesbian (labrys)"
    title="lesbian (labrys)"
    height="64"
  />
  <img
    src="assets/flags/s_omni.svg"
    alt="omnisexual"
    title="omnisexual"
    height="64"
  />
  <img
    src="assets/flags/s_pan.svg"
    alt="pansexual"
    title="pansexual"
    height="64"
  />
  <img
    src="assets/flags/s_poly.svg"
    alt="polysexual"
    title="polysexual"
    height="64"
  />
  <img
    src="assets/flags/s_progress.svg"
    alt="new progress pride flag"
    title="new progress pride flag"
    height="64"
  />
</p>
